Debian Bug report logs - #131206
ITA: si -- /proc system information viewer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gustavo Noronha Silva <kov@debian.org>

Date: Mon, 28 Jan 2002 01:48:04 UTC

Severity: normal

Fixed in version si/1.0-9

Done: Pawel Wiecek <coven@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#131206; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gustavo Noronha Silva <kov@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gustavo Noronha Silva <kov@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: si -- /proc system information viewer
Date: Sun, 27 Jan 2002 23:46:36 -0200
Package: wnpp
Version: N/A; reported 2002-01-27
Severity: normal

I no longer care for this package. Upstream seems to have
given it up, anyway... maybe it should be removed.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux couve 2.4.16 #1 Qua Dez 26 23:53:25 BRST 2001 i586
Locale: LANG=pt_BR, LC_CTYPE=pt_BR




Changed Bug title. Request was from "Pawel Wiecek" <coven@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pawel Wiecek <coven@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gustavo Noronha Silva <kov@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 131206-close@bugs.debian.org (full text, mbox):

From: Pawel Wiecek <coven@debian.org>
To: 131206-close@bugs.debian.org
Subject: Bug#131206: fixed in si 1.0-9
Date: Fri, 01 Feb 2002 15:11:14 -0500
We believe that the bug you reported is fixed in the latest version of
si, which has been installed in the Debian FTP archive:

si_1.0-9.diff.gz
  to pool/main/s/si/si_1.0-9.diff.gz
si_1.0-9.dsc
  to pool/main/s/si/si_1.0-9.dsc
si_1.0-9_i386.deb
  to pool/main/s/si/si_1.0-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 131206@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pawel Wiecek <coven@debian.org> (supplier of updated si package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  1 Feb 2002 14:39:13 +0100
Source: si
Binary: si
Architecture: source i386
Version: 1.0-9
Distribution: unstable
Urgency: low
Maintainer: Pawel Wiecek <coven@debian.org>
Changed-By: Pawel Wiecek <coven@debian.org>
Description: 
 si         - /proc system information viewer
Closes: 131206
Changes: 
 si (1.0-9) unstable; urgency=low
 .
   * New maintainer (closes: #131206)
   * Fixed debhelper build-dependency to depend on dh 3 (since we use
     DH_COMPAT=3)
   * Updated the horribly outdated standards-version
Files: 
 06c6673df6d4ae0c8fe23eef081e3591 592 admin optional si_1.0-9.dsc
 7b2fbe9e8e3dc25ab253c188f27cc9ca 4304 admin optional si_1.0-9.diff.gz
 c16004a56fd3398e072c6a52e8540bae 45832 admin optional si_1.0-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8WpuMBOdjEO/Bh3ARAhLaAJ9QjyntYGjTI8HbbwSHb/sBdHhoNQCfe3Iq
5s3Ph77GdwnF5AR5hCgzI+4=
=EtCF
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:51:40 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.